ul.list {
  color: #616161;
  font: normal 16px/36px Roboto;
  list-style: none;
  margin: 0 0 24px 0;
  padding-left: 0;
}

ul.list i {
  color: green;
  line-height: 32px;
  margin-right: 18px;
}

.flex-hover-card-container {
  display: inline-flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.flex-hover-card-container .flex-hover-card {
  color: #666;
  display: inline-flex;
  flex-direction: column;
  font-size: 14px;
  line-height: 1.6em;
  margin: 24px 8px 0 0;
  max-width: 208px;
  min-height: 220px;
  min-width: 208px;
  padding: 32px 24px;
}

.inline-block {
  display: inline-block;
}

.w-1080 {
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  max-width: 1080px;
}

#cloud-site .flex-hover-card-container .flex-hover-card:visited {
  color: #666;
}

.flex-hover-card-container .flex-hover-card:last-child {
  margin-right: 8px;
}

#cloud-site .flex-hover-card img {
  align-self: flex-start;
  margin-bottom: 10px;
  max-height: 36px;
  max-width: 36px;
  padding: 0;
}

.flex-hover-card .title {
  color: #212121;
  font: 500 15px/18px Roboto, sans-serif;
  margin-bottom: 8px;
  opacity: .87;
}

.flex-hover-card .sub-title {
  color: #757575;
  font: normal 13px/15px Roboto, sans-serif;
  opacity: .87;
  padding: 0;
}

.flex-hover-card .content {
  color: #747474;
  font: normal 13px/18px Roboto, sans-serif;
  padding: 0;
}

.flex-self-center {
  align-self: center;
}

.solution-heading {
  font-size: 24px;
}

.view-link {
  display: inline-block;
  font: 500 14px/30px Roboto, sans-serif;
  margin-right: 8px;
  padding-right: 30px;
  position: relative;
  text-transform: uppercase;
}

.view-link:after {
  background-color: #039be5;
  background-image: url('//www.gstatic.com/images/icons/material/system/1x/arrow_upward_white_24dp.png');
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 50%;
  content: '';
  height: 20px;
  position: absolute;
  right: 0;
  top: 4px;
  transform: rotateZ(45deg);
  width: 20px;
}

#cloud-site .background-launcher {
  background-image: url(/images/launcher/launcher-lead.png);
  background-position: center center;
  background-repeat-y: no-repeat;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  #cloud-site .background-launcher {
    background-image: url(/images/launcher/launcher-lead_2x.png);
    background-size: 2560px 429px;
  }
}

.title {
  color: #4a5960;
  font: lighter 40px/48px Roboto;
  margin-bottom: 24px;
}

.sub-title {
  color: #4a5960;
  font: normal 16px/28px Roboto;
  margin-bottom: 24px;
  opacity: .87;
  padding: 0 16%;
}

.flex {
  display: flex;
}

.justify-between {
  justify-content: space-between;
}

@media handheld and (max-width: 1024px),
screen and (max-device-width: 1024px),
screen and (max-width: 1024px) {
  .inline-block {
    max-width: 648px;
  }
}

@media handheld and (max-width: 768px),
screen and (max-device-width: 768px),
screen and (max-width: 768px) {
  #cloud-site .background-launcher {
    background-image: none;
  }

  .inline-block {
    max-width: 432px;
  }
}

@media handheld and (max-width: 500px),
screen and (max-device-width: 500px),
screen and (max-width: 500px) {
  .flex-hover-card-container .flex-hover-card {
    max-width: 100%;
    width: 100%;
  }
}

@media handheld and (max-width: 480px),
screen and (max-device-width: 480px),
screen and (max-width: 780px) {
  #cloud-site .cta-bar {
    padding: 32px;
  }
}

@media handheld and (max-width: 425px),
screen and (max-device-width: 425px),
screen and (max-width: 425px) {
  .flex-hover-card-container {
    align-items: center;
    flex-direction: column;
  }
}
